Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Compatibility Members for QTextBrowser

The following class members are part of the Qt 3 compatibility layer. They are provided to help you port old code to Qt 4. We strongly advise against using them in new code.

QTextBrowser class reference

### Public Functions

- QTextBrowser ( QWidget * parent, const char * name )

## Member Function Documentation

### QTextBrowser::QTextBrowser ( QWidget * parent, const char * name )

Use one of the constructors that doesn't take the name argument and then use setObjectName() instead.